Main Menu

Customer Login



Netron Fusion™ and Microsoft Windows® Compatibility Chart PDF Print E-mail

NETRON TECHNICAL NOTE October 2009

Is your version of Netron Fusion™ compatible with the version of Microsoft Windows that you are using or plan to use? Check this action chart to see if you need an upgrade.

 

Netron Fusion™ Version Supported Windows Version Action required if you migrate to Windows XP, Windows Vista, Server 2008 or Windows 7

Netron Fusion 3.2

  • Windows 95
  • Windows 98
  • Windows NT 4.0

Upgrade to Netron Fusion 3.5.1

Netron Fusion 3.3

  • Windows 95
  • Windows 98
  • Windows ME
  • Windows NT 4.0
  • Windows 2000

Upgrade to Netron Fusion 3.5.1

Netron Fusion 3.4

  • Windows 2000
  • Windows XP Professional SP2
  • Windows Vista - Business or Enterprise Edition

No immediate action required unless you use SlickEdit or need a feature from v3.5.

Consider upgrading to Netron Fusion 3.5.1

 

Netron Fusion 3.5 was released on June 16, 2008. Please read the release announcement for more information.

Fixpack 1 for Netron Fusion 3.5 (a.k.a. version 3.5.1) was released July 30, 2009.

Netron Fusion 3.5 supports Windows 7, Windows® XP and Windows Vista®. All future development of Netron Fusion will use version 3.5 as the baseline.

Netron cannot support the use of versions of Netron Fusion under Windows 7 that are earlier than 3.5.1. If you need to install or support Netron Fusion 3.4 under Windows Vista, please read the Netron Technical Note on Windows Vista installation